body{background:#f2f1f1; font-family:Century Gothic, Arial, Verdana, Geneva, sans-serif; font-size:14px; color:#000; text-align:center;}

a{color:#e00566; text-decoration:underline;}
a:hover{text-decoration:none;}

h1, h2, h3, h4{font-size:20px; font-weight:normal; margin:0; padding:0;}

h4{padding:5px; background:#e00566; color:#fff; text-align:center;}
h4 a{display:block; color:#fff; text-decoration:none;}
h4 a:hover{background:#F9C; font-weight:bold;}

.clear{clear:both;}

.alert{color:#F00;}

.gallery{clear:both; padding:30px;}
	.gallery a img{margin:10px; border:solid 1px #EEE;}

#container{width:955px; margin:auto; text-align:left; border:solid 1px #e5e5e5; background:#fff;}

	#header{height:178px;}
	
		.logo{float:left; width:478px;}
		
		.header-contacts{float:right; width:400px; text-align:center; padding-top:55px;}
			.header-contacts h1{font-size:48px; font-weight:bold;}
			.header-contacts h2{}
	
	#menu{height:55px; background:#e00566 url(images/menu-bg.gif) repeat-x; color:#fff; font-size:20px;}
		#menu ul{margin:0; padding:0; list-style:none;}
		#menu li{float:left; padding:0; text-align:center;}
		#menu a{color:#fff; text-decoration:none; display:block; height:40px; width:165px; padding-top:15px;}
		#menu a:hover{background:url(images/menu-select-bg.jpg) no-repeat; color:#000;}
		#menu .active{background:url(images/menu-select-bg.jpg) no-repeat; color:#000;}
	
	#content{background:url(images/content-bg.jpg) no-repeat; min-height:647px;}
	
	#content2{}
	
		.right{float:right; width:497px; height:330px;}
		
			.right h2{margin-left:160px;}
			
			.text{padding:0 20px;}
		
		.fp-images{width:691px; height:205px; border:solid 1px #000; margin:90px 0 0 230px; background:#fff;}
		
#footer{text-align:right; font-size:10px; width:935px; margin:0 auto; padding:20px 10px;}



/*POP UP*/
.popup{display:none;}

#products-show{width:100%; background:#fff;}

.map, .video{z-index:9999; margin-top:-32px;}